Wijmo.LightSwitch.Client 4.0.20191.70

Requires NuGet 2.5 or higher.

dotnet add package Wijmo.LightSwitch.Client --version 4.0.20191.70
NuGet\Install-Package Wijmo.LightSwitch.Client -Version 4.0.20191.70
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Wijmo.LightSwitch.Client" Version="4.0.20191.70" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wijmo.LightSwitch.Client --version 4.0.20191.70
#r "nuget: Wijmo.LightSwitch.Client, 4.0.20191.70"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Wijmo.LightSwitch.Client as a Cake Addin
#addin nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70

// Install Wijmo.LightSwitch.Client as a Cake Tool
#tool nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70

Includes scripts and stylesheets for using Wijmo widgets in Visual Studio LightSwitch HTML applications.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Wijmo.LightSwitch.Client:

Package Downloads
C1D3.LightSwitch.Client

Includes scripts and stylesheets for using data visualization controls based on the D3.js library in Visual Studio LightSwitch HTML applications.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.20191.70 802 3/13/2019
4.0.20183.69 742 11/6/2018
4.0.20182.67 944 7/11/2018
4.0.20181.65 1,005 3/1/2018
4.0.20173.64 917 11/8/2017
4.0.20172.62 962 7/3/2017
4.0.20171.61 966 5/13/2017
4.0.20171.60 952 3/6/2017
4.0.20163.59 988 1/19/2017
4.0.20163.58 1,066 10/28/2016
4.0.20161.54 1,563 3/14/2016
4.0.20153.53 1,309 12/7/2015
4.0.20152.52 1,115 11/16/2015
4.0.20152.51 1,200 9/23/2015
4.0.20152.49 1,453 8/4/2015
4.0.20151.48 1,233 5/25/2015
4.0.20151.46 1,269 4/2/2015
4.0.20143.39 3,106 12/17/2014
4.0.20142.38 2,144 10/30/2014
4.0.20142.37 1,371 8/27/2014
4.0.20142.36 1,209 8/21/2014
4.0.20142.35 1,252 7/10/2014
4.0.20141.32 1,334 5/6/2014
4.0.20141.30 1,342 3/19/2014
4.0.20133.27 1,094 2/28/2014
4.0.20133.26 1,046 2/20/2014
4.0.20133.24 1,197 12/20/2013
3.0.20133.23 1,538 11/14/2013
3.0.20132.20 1,887 8/29/2013
3.0.20132.17 1,354 7/17/2013
3.0.20132.16 1,273 7/11/2013
3.0.20132.15 1,239 7/10/2013
3.0.20131.14-beta 1,026 6/27/2013

Requires NuGet 2.5 and Visual Studio 2013 (or Visual Studio 2012 with LightSwitch Runtime Update 1).